.box-info {
    border: 1px solid #ddd;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    background: #fff;
    overflow: hidden;
}
.box-info .box-title {
    font-size: 16px;
    line-height: 25px;
    font-weight: bold;
    padding: 10px 15px;
    text-transform: uppercase;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    border-bottom: 1px solid #ddd;
    background: #f5f5f5;
}
.box-info .box-content {
    border-bottom: 1px solid #ddd;
    background-color: #fff;
}
.boxFinish .tit {
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
    color: #009448;
}
.boxFinish .tit:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 60px;
    border-bottom: solid 3px #009448;
}
.boxFinish .boxContent table {
    border-collapse: collapse;
    width: 100%;
}
.boxFinish .boxContent table tr {
    border-top: 1px solid #eee;
}
.boxFinish .boxContent table tr:first-child {
    border-top: 0;
}
.boxFinish .boxContent table tr td:first-child {
    padding-left: 0;
    font-weight: 700;
}

.boxFinish .boxContent table tr td {
    padding: 10px;
}
.box-info .box-content .table_ordered tr:last-child {
    border-bottom: 0;
}
.box-info .box-content .table_ordered tr {
    border-bottom: 1px dotted #ddd;
}
.table_ordered thead tr {
    border-bottom: 1px dotted #ddd !important;
}
.box-info .box-content .table_ordered tr th {
    padding: 10px;
    font-weight: 600;
    text-align: left;
}
.table_ordered tr td:last-child, .table_ordered tr th:last-child {
    padding-right: 20px;
    font-weight: 700;
    max-width: 200px;
    text-align: right!important;
}
.box-info .box-content .table_ordered tr td:last-child {
    padding: 10px 5px;
}
@media (min-width: 768px){
    .boxFinish .boxContent table tr td:first-child {
        width: 215px;
    }
    .table_ordered tr td:nth-child(1), .table_ordered tr th:nth-child(1) {
        width: calc(100% - 300px);
    }
    .table_ordered tr td:nth-child(3), .table_ordered tr th:nth-child(3) {
        width: 100px;
    }
    .table_ordered tr td.product-info {
        width: 70px !important;
        padding-left: 5px;
        padding-right: 0;
    }
    .table_ordered tr td:nth-child(2) {
        width: calc(100% - 370px);
    }
    .table_ordered tr td:last-child, .table_ordered tr th:last-child {
        width: 200px;
    }
}
